/* TELA MAIOR QUE NOTE */
@media screen and (min-width: 1500px) {
}
/* RESPONSIVO ABAIXO DE NOT */
@media screen and (max-width: 1300px) {
  .texto-cont p {
    font-size: 1.8rem;
  }
  #menu a {
    font-size: 1.4rem;
  }
  .infraestrutura-img {
    width: 40%;
    right: -21px;
    bottom: -107px;
  }
}
@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 800px) {
  .banner-cont {
    flex-direction: column-reverse;
  }
  .titulo-banner {
    width: 100%;
  }
  .banner-img {
    width: 100%;
  }
  .titulo-banner h1 {
    font-size: 3.2rem;
    text-align: center;
  }

  .apresentacao-cont {
    flex-direction: column;
  }
  .apresentacao-img {
    width: 100%;
  }
  .texto-apresentacao {
    width: 100%;
  }

  .infraestrutura-cont {
    flex-direction: column-reverse;
  }
  .infraestrutura-img {
    width: 85%;
    position: relative !important;
    top: 0 !important;
    right: 0 !important;
  }
  .conteudo-infra {
    width: 100%;
  }
  .texto-infraestrutura p {
    text-align: justify;
  }
  h1.titulo-infraestrutura {
    text-align: center;
  }
  div#infraestrutura h3 {
    top: 52px;
    padding: 8px 30px;
  }
  div#infraestrutura h3 {
    font-size: 2.5rem;
  }
  img.img-infraestrutura {
    margin-top: 55px;
  }
  .texto-infraestrutura {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center;
  }

  .faleconosco-cont {
    flex-direction: column;
    padding: 4%;
  }
  .faleconosco-img {
    width: 80%;
  }
  .texto-faleconosco {
    width: 100%;
  }
  h1.titulo-faleconosco {
    font-size: 5rem;
  }
  .texto-cont p {
    justify-content: flex-start;
    flex-wrap: nowrap;
    font-size: 1.5rem;
  }

  div#developer-logo a {
    flex-direction: column;
  }
  div#developer-logo img {
    width: 110px;
  }

  header#headerPrincipal .container-fluid {
    flex-direction: column;
    margin-right: 0;
    padding: 0 !important;
  }
  .cont-menu {
    display: flex;
    width: 50%;
    order: 1;
    justify-content: center;
    padding-bottom: 20px;
  }
  .toggle-menu {
    background: #005db3;
    margin: 0;
  }
  .cont-busca {
    width: 85%;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .logos-topo .lg-tp {
    column-gap: 15px;
  }
  nav.menu-padrao > div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    position: relative;
    width: 100%;
  }
  .menu-padrao ul.lista-menu-principal li {
    width: 100%;
    border-left: 3px solid #005db3;
  }
  .menu-padrao ul.lista-menu-principal {
    position: absolute;
    background-color: #fff;
    width: 90vw;
    top: 66px;
    padding: 20px;
    border-radius: 20px;
    right: -13vw;
  }
  div#wrapperMenu {
    width: 100%;
  }
  .container-fluid .col-md-3 {
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .card-equipe {
    background-color: #fff;
  }
  .btn-card {
    opacity: 1;
  }
  .btn-card a {
    color: #fff;
  }

  .parceiros-cont {
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
  }

  .parceiros-card {
    width: 30%;
  }

  .faixa-imagem {
    overflow: hidden;
  }
  img.faixa-img {
    width: 180%;
    margin: 5vh 0px;
  }

  .somos-cont {
    flex-direction: column-reverse;
  }
  .card-linhas {
    min-height: 120px;
}

  .titulo-somos {
    width: 100%;
    margin-top: 30px;
  }

  .somos-img {
    width: 100%;
  }

  div#apresentacao .somos-cont {
    flex-direction: column-reverse;
  }

  div#apresentacao .titulo-somos {
    width: 100%;
  }

  div#apresentacao .somos-img {
    width: 100%;
    margin-bottom: 30px;
  }

  .parceiros-cont {
    grid-template-columns: repeat(1, 1fr);
    margin: 7vh 1vh;
  }

  .flexlinks {
    flex-direction: column;
  }

  .link-card {
    width: 100%;
  }

  .faleconosco-cont {
    margin: 0px 5%;
  }

  .info p {
    flex-direction: column;
  }
  .somos-img::before {
    display: none;
  }

  div#parceiros::after {
    display: none;
  }

  div#equipe-home h3 {
    font-size: 2.5rem;
    position: relative;
    z-index: 9;
  }

  .titulo-somos h1 {
    font-size: 2.5rem;
  }

  .titulo-somos h2 {
    font-size: 1.4rem;
  }

  img.img-somos {
    margin-left: 5%;
    padding-left: 0px;
    width: 95%;
  }

  .col-md-3.logot {
    width: 100%;
  }

  .logos-topo .lg-tp {
    justify-content: center;
    margin-bottom: 10px;
  }

  .a-cont {
    ul.slick-dots {
      display: flex;
      gap: 10px;
      list-style: none;
      justify-content: center;
    }

    ul.slick-dots * {
      color: transparent;
    }

    ul.slick-dots button {
      width: 20px;
      height: 20px;
      border-radius: 30px;
      background: #1889f1;
    }

    ul.slick-dots li.slick-active button {
      background: #00338c;
    }
    .slick-list.draggable {
      min-height: 400px;
    }
    .a {
    height: 120px;
}
  }

  .bakcground-menu-white {
    width: 90%;
    flex-wrap: wrap;
    justify-content: center;
  }

  .cont-busca {
    width: 100%;
  }
  .mod-finder.js-finder-searchform.form-search {
    width: 100%;
    background: white;
    height: 10vw;
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    padding-right: 3%;
    padding: 10px 0px;
  }
  #mod-finder-searchword {
    width: 87%;
    height: 10vw;
    color: black !important;
    background: white;
    font-size: 3rem;
    padding-left: 3%;
    border: none;
  }
  .bakcground-menu-white {
    width: 90%;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: column;
  }

  .cont-busca {
    width: 100%;
  }

  .feche-busca img {
    position: relative;
    z-index: 49;
  }
  header#headerPrincipal {
    position: relative;
  }
  div#fale-conosco {
    background: #0ea6f9!important;
}
.info p {
    align-content: center;
    flex-wrap: wrap;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
}
}
